.widget-snippet .our-product {
  max-width: 1275px;
  margin: 0 auto;
}
.widget-snippet .our-product .image {
  max-width: 132px;
  margin: 0 auto;
}
.widget-snippet .our-product .text {
  max-width: 650px;
  margin: 0 auto;
  padding: 0 0 60px 0;
}
.widget-snippet .our-product .text  p {
  text-align: center;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #000000;
  padding: 0;
}
.widget-snippet .our-product .text  p strong{
  font-weight: 700;
}
